body {
    font-family: var(--template-font)
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: var(--template-headings-font)
}

button[data-target="login"]:before {
    content: url(/user/documents/upload/24/acc.svg) !important
}

.navigation-buttons a[data-target="cart"]::before {
    content: url(/user/documents/upload/24/kosik.svg)
}

.dkLabFavHeaderIconBtn::before {
    content: url(/user/documents/upload/24/fav.svg)
}

body.template-13 .dkLabFavHeaderIconBtn em {
    right: auto;
    left: 14px;
    top: 7px;
    font-size: 10px
}

.navigation-buttons>a[data-target="cart"] i,
.cart-count:not(.full) .cart-price::before {
    color: #FFF;
    background: #D35465 !important;
    font-size: 10px;
    font-weight: 400;
    top: 7px;
    width: 17px;
    height: 17px;
    line-height: 17px
}

.navigation-in>ul>li>a {
    text-transform: none
}

.menu-item-11133>a {
    color: #D35465 !important
}

.welcome-wrapper {
    display: none
}

.benefitBanner__title {
    color: #000;
    font-size: 25px;
    font-weight: 400;
    line-height: normal
}

.benefitBanner__data {
    color: #000;
    font-size: 13px;
    text-transform: uppercase
}

.p-detail-inner .p-short-description {
    border: none
}

.brand-wrapper {
    display: none
}

.stars {
    width: auto
}

.stars .star {
    width: 23px;
    height: 23px
}

.stars .star.star-on::before,
.stars .star.star-half::before {
    content: url(/user/documents/upload/24/star.svg)
}

.ratings-and-brand .stars-label {
    color: #000;
    height: 7px
}

.p-short-description .vice {
    display: none
}

.p-detail-inner .availability-label {
    display: block
}

.p-to-cart-block {
    box-shadow: none;
    padding: 0
}

.p-to-cart-block .p-final-price-wrapper {
    width: 100%;
    margin-bottom: 20px
}

.p-to-cart-block .add-to-cart {
    width: 120px;
    justify-content: start
}

.p-to-cart-block .btn.btn-conversion {
    width: calc(100% - 120px);
    border-radius: 29.5px;
    border: 1px solid #000100;
    background: #000;
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0;
    height: 59px
}

.pr-list-unit {
    display: none
}

.p-to-cart-block .price-final-holder:after {
    content: var(--vc-dph) !important;
    display: block;
    color: #000100;
    font-size: 12px;
    font-weight: 400
}

.availability-label {
    font-size: 12px;
    font-weight: 400
}

.p-to-cart-block .price-measure,
.p-to-cart-block .p-code {
    color: #A6A2A2;
    font-size: 12px;
    font-weight: 400;
    display: inline
}

.p-to-cart-block .p-code * {
    font-weight: 400 !important
}

.price-measure:empty {
    display: none !important
}

.price-measure:not(:empty):after {
    content: ","var(--s-dph) " | " !important;
    margin-left: -5px
}

.p-detail .add-to-cart .quantity {
    border-radius: 29.5px;
    border: 1px solid #000;
    width: 107px;
    height: 59px
}

.quantity .increase,
.quantity .decrease {
    background: #fff;
    top: 13px
}

.quantity .increase:hover:before,
.quantity .decrease:hover:before {
    background: #fff;
    color: #000100
}

.quantity .increase:before,
.quantity .decrease:before {
    font-size: 16px;
    color: #000100;
    font-family: Inter
}

.quantity input[type="number"] {
    left: -8px;
    position: relative;
    top: 4px;
    color: #000100;
    font-weight: 400
}

.fix-detail-header #dkLabFavouriteDiv,
.fix-detail-header .delivery-time {
    display: none
}

.p-data-wrapper .dkLabFavouriteControls span {
    display: none
}

.p-data-wrapper .dkLabFavouriteDetailLinkAdd:after {
    content: var(--add-fav) !important;
    color: #000100;
    font-size: 14px
}

.p-data-wrapper .dkLabFavouriteDetailLinkAdd:before {
    content: url(/user/documents/upload/24/fav.svg) !important;
    top: 5px
}

.p-data-wrapper .dkLabFavouriteDetailLinkRemove:after {
    content: var(--del-fav) !important;
    color: #000100;
    font-size: 14px
}

.p-data-wrapper .dkLabFavouriteDetailLinkRemove:before {
    content: url(/user/documents/upload/24/favb.svg) !important;
    top: 5px
}

.delivery-time span {
    color: #000100;
    font-size: 14px;
    border: none !important
}

.delivery-time span:before {
    content: var(--muzeme-dorucit) !important
}

.p-data-wrapper .delivery-time:before {
    content: url(/user/documents/upload/24/time.svg);
    top: 5px;
    position: relative
}

.link-icon.print,
.social-buttons-wrapper .link-icon:before {
    display: none
}

.link-icons .link-icon span {
    color: #A6A2A2;
    font-weight: 300
}

.detail-info {
    border: none
}

.shp-tabs-holder ul.shp-tabs:before {
    display: none
}

.shp-tabs-holder ul.shp-tabs li a {
    color: #000100;
    font-weight: 600;
    text-decoration: none;
    margin-right: 25px
}

.shp-tabs-holder ul.shp-tabs li a::after {
    display: none
}

#header .navigation-buttons button[data-target="login"] {
    background: transparent;
    border: 0
}

.navigation-buttons button[data-target="login"]:after {
    top: -2px
}

#header .navigation-buttons button[data-target="login"]:before {
    top: 3px
}

@media(min-width:768px) {
    .search-form .form-control {
        border-radius: 20.5px;
        border: 1px solid #000 !important;
        height: 41px;
        padding-left: 50px
    }

    .search-form .btn {
        left: 0;
        right: auto
    }

    .search-form .btn::before {
        line-height: 44px
    }

    .navigation-buttons button[data-target="login"] span,
    .navigation-buttons button[data-target="login"]:after {
        display: none
    }

    .navigation-buttons a[data-target="cart"]:after,
    .navigation-buttons a[data-target="cart"] span {
        display: none !important
    }

    .navigation-buttons>a[data-target="cart"] i,
    .cart-count:not(.full) .cart-price::before {
        background-color: #6ED8C3
    }

    #header .navigation-buttons button[data-target="login"] {
        display: block
    }

    .in-kosik #header .header-top-wrapper>div.navigation-buttons {
        justify-content: end
    }

    .in-krok-1 #header .header-top-wrapper>div.navigation-buttons,
    .in-krok-2 #header .header-top-wrapper>div.navigation-buttons {
        flex: 0 1 80%
    }

    .top-navigation-bar {
        display: none
    }

    .header-bottom {
        background-color: #fff;
        border-top: 1px solid #f0f0f0;
        border-bottom: 1px solid #f0f0f0
    }

    .navigation-in>ul>li>a {
        color: #000;
        font-size: 16px
    }

    .submenu-arrow {
        display: none !important
    }

    .menu-helper>span:before {
        color: #000
    }

    .search-form fieldset {
        max-width: 480px;
        margin: 0 auto;
        position: relative
    }

    .banners-row:has(#carousel) .col-sm-8,
    .banners-row:has(#carousel) .col-sm-4 {
        width: 100%
    }

    .next-to-carousel-banners {
        display: flex;
        margin-top: 25px;
        padding: 0;
        justify-content: space-between
    }

    .next-to-carousel-banners .banner-wrapper {
        width: calc(50% - 19px);
        padding: 0 !important
    }

    .navigation-in>ul>li.ext>ul>li>a {
        display: none !important
    }

    .navigation-in>ul>li.ext>ul>li>div {
        width: 100%;
        padding: 0
    }

    .navigation-in>ul>li.ext>ul>li>div>ul>li {
        width: 100%
    }

    .navigation-in>ul>li.ext>ul>li>div>ul>li:after {
        display: none
    }

    .navigation-in>ul>li.ext>ul>li>div>a {
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 700;
        line-height: normal
    }

    .navigation-in>ul>li.ext>ul>li>div>ul>li>a {
        line-height: 1.8
    }

    #navigation .menu-level-2>li {
        padding-bottom: 0
    }
}

@media(min-width:992px) {
    .dkLabFavHeaderIconBtn:after {
        content: var(--fav-name) !important;
        color: #000;
        font-size: 14px;
        margin-left: 8px
    }
}

@media(min-width:1200px) {
    .navigation-buttons button[data-target="login"]:after {
        content: var(--login-txt) !important;
        color: #000;
        font-size: 14px;
        margin-right: 28px;
        display: inline;
        font-family: 'Inter';
        margin-left: 0
    }
}

@media(max-width:768px) {
    body.template-13 .dkLabFavHeaderIconBtn em {
        left: 22px
    }

    .navigation-buttons>a[data-target="cart"] i,
    .cart-count:not(.full) .cart-price::before {
        left: 22px
    }

    button[data-target="login"]:before {
        top: 5px
    }
}

#dkLabFavouriteDiv {
    margin-bottom: 10px
}

.extended-description table.detail-parameters tbody tr {
    border: none;
    background: #fff !important
}

table.detail-parameters tbody tr td a {
    color: #000
}

.extended-description table.detail-parameters tbody tr th {
    padding-left: 0
}

.product-appendix,
.category-appendix:before {
    display: none
}

.product .p .image {
    order: -2
}

.product .p .dkLabFavouriteProductDiv.onlyIcon {
    top: 0 !important;
    transition: all .5s ease-in-out
}

.brand-wrapper-manufacturer-name {
    text-decoration: underline
}

.p-to-cart-block {
    border: none !important
}

.p-short-description {
    color: #000100
}

.products-block>div .p .p-in {
    display: flex;
    flex-flow: column
}

.category-appendix {
    display: block !important;
    position: static;
    order: -5;
    color: #A6A2A2;
    font-weight: 400;
    text-align: left
}

.products-block>div .p .name {
    color: #000;
    font-weight: 400;
    line-height: 160%;
    text-align: left;
    margin: 0;
    height: 56px
}

.products-block>div .p .p-bottom {
    order: 4
}

.products-block>div .p .p-desc {
    order: 3;
    color: #000;
    font-size: 14px;
    text-align: left
}

.products-block>div .p .price-final strong {
    color: #000;
    font-size: 14px;
    font-weight: 400
}

.products-block>div .p .p-bottom .stars-wrapper,
.products-block>div .p .p-bottom .stars-placeholder {
    width: 100%;
    order: -1;
    justify-content: start
}

.products-block>div .p .p-bottom>div .p-tools .btn.btn-cart,
.products-block>div .p .p-bottom>div .p-tools>.btn {
    border-radius: 20.5px;
    background: #000;
    border: none;
    height: 41px;
    line-height: 41px;
    font-weight: 400;
    text-transform: none;
    transition: all .5s ease-in-out
}

.product .p:not(:hover) .dkLabFavouriteProductDiv.onlyIcon,
.products-block>div .p:not(:hover) .p-bottom>div .p-tools .btn.btn-cart,
.products-block>div .p:not(:hover) .p-bottom>div .p-tools>.btn {
    opacity: 0
}

.products-block>div {
    border: none !important
}

.p-detail-inner h1 {
    margin-top: 16px !important
}

.dkLabFavouriteProductLinkRemove:hover:before,
.dkLabFavouriteProductLinkAdd:before {
    content: url(/user/documents/upload/24/fav.svg) !important
}

.dkLabFavouriteProductLinkAdd:hover:before,
.dkLabFavouriteProductLinkRemove:before {
    content: url(/user/documents/upload/24/favb.svg) !important
}

.category-header,
.category-header .dropdown .dropdown-menu label,
.category-header .dropdown .dropdown-menu strong,
.category-header .dropdown .dropdown-menu {
    border: none;
    background: #fff;
    font-size: 14px;
}

.category-header .dropdown .dropdown-menu label {
    font-weight: 400
}

#filters {
    display: flex;
    flex-flow: column
}

#filters .slider-wrapper {
    order: 9
}

#filters .filter-section-boolean {
    display: none
}

.filter-section h4,
.slider-wrapper h4 {
    color: #000100;
    font-size: 14px;
    font-weight: 700
}

.filter-label {
    color: #000100;
    font-size: 14px;
    line-height: 1.8
}

.box.box-sm.box-filters {
    border: none;
    box-shadow: none
}

.multiple-columns-body .filter-section,
.multiple-columns-body .slider-wrapper {
    border: none
}

input[type="checkbox"]+label::before,
input[type="checkbox"]:checked+label::after {
    width: 14px;
    height: 14px;
    font-size: 14px
}

input[type="checkbox"]+label {
    padding-left: 22px
}

.products-block>div .p .p-bottom>div .p-tools .btn.btn-cart {
    width: 100%
}

@media(min-width:768px) {

    .multiple-columns-body .filter-section form,
    .multiple-columns-body .slider-wrapper form {
        display: block !important;
        height: auto !important;
        padding-top: 12px !important;
        max-height: 300px;
        overflow-y: auto
    }

    ::-webkit-scrollbar {
        width: 5px
    }

    ::-webkit-scrollbar-track {
        background: #f1f1f1
    }

    ::-webkit-scrollbar-thumb {
        background: #000100
    }

    ::-webkit-scrollbar-thumb:hover {
        background: #000
    }

    body:not(.type-manufacturer-detail) .filter-section h4:hover,
    body:not(.type-manufacturer-detail) .slider-wrapper h4:hover {
        color: #000100;
        text-decoration: none;
        background-color: #fff
    }

    .filter-section h4::after,
    .slider-wrapper h4::after {
        display: none
    }
}

@media(min-width:992px) {
    .basic-description {
        width: 840px
    }

    .extended-description {
        width: calc(100% - 840px)
    }
}

@media(max-width:768px) {
    .products-block>div .p .p-desc {
        height: 68px;
        overflow: hidden
    }

    .navigation-buttons a[data-target="search"]:before {
        position: relative;
        top: -2px
    }

    .filtrovat {
        border-radius: 38.5px;
        font-weight: 400;
        text-transform: none;
        font-size: 14px
    }

    #products-listing-order {
        border-radius: 38.5px;
        font-weight: 400 !important;
        text-transform: none !important;
        font-size: 14px !important
    }

    .category-header .dropdown .dropdown-menu label,
    .category-header .dropdown .dropdown-menu strong {
        text-transform: none;
        font-size: 14px
    }

    .columns-mobile-2 .products-block .p-bottom .prices {
        text-align: left
    }

    .p-desc {
        margin-bottom: 0
    }

    .content .category-top::before {
        display: none
    }
}

@media (min-width:1200px) {

    .columns-4 .products-block>div,
    .columns-3 .products-block>div {
        width: 25%
    }
}

.position--benefitHomepage .benefitBanner__img {
    max-height: 100%
}

.product-slider-navigation.navigation-next:before {
    content: url(/user/documents/upload/24/next.svg);
    transform: none
}

.product-slider-navigation.navigation-prev:before {
    content: url(/user/documents/upload/24/prev.svg);
    transform: none
}

.homepage-group-title {
    color: #000;
    font-size: 42px;
    font-weight: 600
}

.product-slider-pagination {
    margin-top: 0
}

.product-slider-pagination .pagination-button {
    background: url(/user/documents/upload/24/dott.svg) no-repeat;
    padding: 5px
}

.product-slider-pagination .pagination-button:hover,
.product-slider-pagination .pagination-button.active {
    background: url(/user/documents/upload/24/dot.svg) no-repeat;
    padding: 10px
}

.custom-footer__newsletter {
    background: #fff;
    margin-top: 0;
    padding: 64px 0
}

.custom-footer__newsletter .newsletter-header h4 {
    color: #000100;
    font-size: 20px;
    font-weight: 500
}

.custom-footer__newsletter .container {
    justify-content: center
}

.subscribe-form fieldset::before {
    display: none
}

.custom-footer__newsletter .subscribe-form {
    margin-top: 5px;
    max-width: 380px
}

.subscribe-form.compact-form .form-control {
    padding-left: 10px;
    border-radius: 20.5px;
    border: 1px solid #000;
    height: 41px;
    line-height: 41px;
    max-width: 380px;
    font-size: 14px
}

.subscribe-form.compact-form .btn {
    height: 41px;
    line-height: 41px;
    border-radius: 20px;
    background: #000;
    border: none;
    text-transform: none
}

[for=newsletterWidgetConsents31] {
    font-size: 12px
}

#footer {
    background: #000
}

#footer>.container *,
.footer-bottom * {
    color: #fff !important
}

.custom-footer h4 {
    font-size: 16px;
    font-weight: 700
}

#footer .footer-rows ul li {
    line-height: 1.6;
}

#footer .footer-rows ul li a {
    color: #E2E2E2 !important;
    text-decoration: none
}

.sidebar-inner .subcategories {
    flex-flow: column;
    padding: 16px 24px;
    margin-top: -6px
}

.sidebar-inner .subcategories li {
    width: 100%;
    border: none;
    min-height: 25.2px
}

.sidebar-inner .subcategories li a {
    height: auto;
    padding: 0;
    color: #000;
    font-weight: 400
}

.sidebar-inner .subcategories li a:hover {
    box-shadow: none
}

.sidebar-inner .subcategories li a::after {
    display: none
}

.sidebar-inner .subcategories.with-image li a .text {
    padding: 0;
    width: 100%
}

.sidebar-inner .subcategories.with-image li a .image {
    display: none
}

.sidebar-inner .category-title {
    padding: 16px 24px;
    color: #000100;
    font-size: 14px;
    font-weight: 700
}

.footer-banners {
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    overflow-x: auto
}

.footer-banners::-webkit-scrollbar,
.position--benefitHomepage::-webkit-scrollbar {
    height: 5px
}

.footer-banner {
    flex-basis: 20% !important;
    padding: 5px !important;
    min-width: 120px
}

.footer-banner>a {
    padding: 0 !important;
    height: auto;
    background: #fff
}

.footer-banner>a:before,
.footer-banner>a:after {
    display: none
}

.footer-banner img {
    height: auto;
    width: 100% !important
}

.footer-banner .extended-banner-texts {
    order: 2
}

.footer-banner:nth-child(2) .extended-banner-texts,
.footer-banner:nth-child(10) .extended-banner-texts {
    width: 100%
}

.footer-banner .extended-banner-title {
    height: 52px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
    color: #000;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase
}

.footer-banner:hover .extended-banner-title {
    text-decoration: none
}

.footer-banner:hover>a {
    box-shadow: none
}

.fkontakt .tel a:before {
    content: url(/user/documents/upload/24/tel.svg);
    margin-right: 10px;
    top: 5px;
    position: relative
}

.fkontakt .tel {
    margin-bottom: 0
}

#footer>.container .fkontakt * {
    color: #c5c5c5 !important
}

.custom-footer h4:nth-of-type(2) {
    margin-top: 50px
}

.fikonky {
    display: flex;
    justify-content: space-between;
    max-width: 135px
}

.category-top video {
    width: 100%;
    height: auto
}

.category-perex {
    max-width: 100%
}

.box1_4.cat_link {
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline
}

.cat_link img {
    margin: 15px 0
}

.import-products {
    position: relative
}

.import-products #products {
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scrollbar-width: none
}

.import-products #products .product {
    scroll-snap-align: start
}

.footer-rows h4:after {
    display: none
}

.custom-footer>div {
    max-height: 100vh
}

.menu-helper-visible .menu-helper>span::before {
    display: none
}

.type-post .content-inner {
    max-width: 100vw
}

.id-13597 header:has(>h1) {
    display: none
}

.qa blockquote {
    margin: 10px 0;
    color: #000;
    font-size: 35px;
    font-weight: 600
}

.qa blockquote p {
    line-height: normal
}

.qa .quotes {
    color: #A19CF5
}

.qa .half>p {
    color: #000100;
    line-height: 1.8
}

.qa>p {
    max-width: 860px;
    color: #000100;
    line-height: 1.8;
    text-align: center
}

.qa .half img {
    width: 100%
}

.full-box {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 100px
}

h2 {
    color: #000;
    font-size: 35px
}

.full-box h2 {
    text-align: center
}

@media screen and (max-width:479px) {
    .position--benefitHomepage .benefitBanner__picture {
        width: auto
    }
}

@media(min-width:768px) {
    .product-slider-navigation.navigation-prev {
        left: auto;
        right: 70px
    }

    .product-slider-navigation {
        background-color: transparent !important;
        box-shadow: none;
        top: -60px
    }

    .hp-usp {
        margin: 50px
    }

    .homepage-group-title {
        margin-top: 80px
    }

    .dkLabVisitedProductsBox {
        margin-top: 80px
    }

    .qa .half p {
        margin-right: 100px
    }

    .full-box .half {
        width: 50%
    }

    .box1_4 {
        width: 25%
    }

    .site-msg.information {
        display: none
    }

    .top-navigation-bar .top-navigation-tools {
        display: none
    }

    .top-navigation-menu {
        padding-right: 0
    }

    .top-navigation-bar-menu {
        float: right
    }
}

@media (max-width:767px) {
    .product-slider-navigation.navigation-prev {
        left: auto;
        right: 45px
    }

    .product-slider-navigation.navigation-next {
        right: 5px
    }

    .product-slider-navigation {
        background-color: transparent !important;
        box-shadow: none;
        top: -60px;
        transform: scale(.8)
    }

    .box1_4 {
        width: 50%;
        padding: 5px
    }

    .homepage-group-title {
        transform: scale(.75)
    }

    body:has(.import-products) .homepage-group-title {
        margin-bottom: 14px !important
    }
}

@media (max-width:991px) {
    .footer-banner .extended-banner-texts {
        width: 100%
    }

    .footer-banner .extended-banner-title {
        font-size: 14px
    }

    .custom-footer>div {
        border-top: 1px solid #e1e1e2cc;
        border: none
    }
}

@media (min-width:1200px) {
    .position--benefitHomepage .benefitBanner__item {
        flex: 1 1 20%
    }

    .custom-footer__newsletter .newsletter-header {
        max-width: 420px;
        margin-right: 35px
    }

    .import-products #products .product {
        min-width: 20%
    }

    .top-doprava {
        flex: 1 1 268px !important
    }
}

@media (max-width:1199px) {
    .position--benefitHomepage .benefitBanner__item {
        flex: 1 1 33%;
        min-width: min-content
    }

    .position--benefitHomepage {
        width: 100vw;
        overflow-x: auto;
        flex-wrap: nowrap
    }

    .position--benefitHomepage .benefitBanner__link {
        width: 33vw
    }

    .import-products #products .product {
        min-width: 50%
    }

    .top-doprava {
        display: none
    }
}

.top-navigation-bar {
    background: #fff;
    border-bottom: 1px solid #F0F0F0
}

.top-navigation-bar * {
    color: #000 !important
}

.top-navigation-bar li:last-child a {
    padding-right: 0
}

.category-perex table tr {
    background: #fff
}

.category-perex table td {
    padding: 0;
    width: 50%
}

.category-perex table td:first-child {
    padding-right: 60px
}

.category-perex table td p {
    color: #000100;
    line-height: 1.8
}

.category-perex table td h2 {
    color: #000;
    text-align: left
}

.btn.btn-secondary,
.btn.btn-primary,
.btn.btn-conversion:not(#submit-order):not(.add-to-cart-button),
a.btn.btn-conversion,
.btn.btn-cart,
a.btn.btn-cart {
    border-radius: 20.5px;
    background: #000 !important;
    border: none;
    height: 41px;
    line-height: 41px;
    font-weight: 400;
    text-transform: none
}

.btn.btn-conversion#submit-order {
    border-radius: 50px;
    background: #000 !important;
    border: none;
    font-weight: 400;
    text-transform: none
}

.ordering-process .next-step-forward::after {
    line-height: 44px
}

.cart-table .p-quantity .quantity {
    border-radius: 29.5px;
    border: 1px solid #000;
    width: 107px;
    height: 59px
}

.quantity input[type="number"] {
    width: 30px
}

.flag {
    border-radius: 22px
}

.type-product .product-slider-navigation {
    top: 80px !important
}

#products-21 .products-block>div .p .p-bottom .stars-wrapper,
#products-21 .products-block>div .p .p-bottom .stars-placeholder {
    display: none
}

.tiktok-embed {
    width: auto;
    margin: 10px;
    float: left
}

#tab-content {
    display: flex;
    flex-flow: column
}

#manufacturerDescription {
    order: 7
}

#productDiscussion {
    order: 8
}

.category-top:not(:has(p:nth-of-type(3) img)) .category-slider {
    display: none
}

.category-perex:has(p:nth-of-type(3) img) {
    display: flex;
    overflow-x: hidden
}

.category-perex:has(p:nth-of-type(3) img) p {
    min-width: 100%
}

.category-slider.next:before {
    content: url(/user/documents/upload/24/nxt.svg)
}

.category-slider.prev:before {
    content: url(/user/documents/upload/24/prv.svg)
}

.category-top:has(p:nth-of-type(3) img) {
    position: relative
}

.category-slider {
    font-size: 0;
    top: calc(50% - 30px);
    position: absolute
}

.category-slider.next {
    right: 5px
}

.category-slider.prev {
    left: 5px
}

@media(min-width:768px) {
    .navigation-in>ul>li:first-child>a {
        padding-left: 0 !important
    }

    .navigation-buttons a[data-target="cart"]::before {
        margin-right: 0
    }

    #header .header-top a.cart-count {
        padding-right: 10px
    }

    .menu-helper>span {
        font-size: 0
    }

    .menu-helper>span::before {
        margin-right: -60px
    }

    .menu-helper>span::after {
        font-size: 0
    }

    .menu-helper-visible .menu-helper>span::after {
        font-size: 14px
    }

    .product-slider .products-block>div .p .p-in {
        zoom: 1.25;
        padding-top: 20px
    }

    .product-slider .products-block {
        zoom: .8
    }

    .category-perex:not(:has(table)):has(img) p:nth-child(even) {
        display: none
    }
    .category-perex .cd-keep-text p { display: block !important; }
}

@media (max-width:767px) {

    .category-perex table,
    .category-perex table td {
        display: blok;
        width: 100%
    }

    .category-perex table tr {
        display: flex;
        flex-flow: column
    }

    .category-top:has(.category-perex table) h1 {
        display: none
    }

    .category-top:has(.category-perex table) {
        padding-top: 0 !important;
        margin-top: -25px
    }

    .category-perex table td:first-child {
        padding-right: 0;
        order: 2;
        padding-top: 20px
    }

    .site-msg.information {
        display: none
    }

    .type-product .product-slider-navigation {
        top: 50px !important
    }

    .type-product .products-header {
        transform: scale(.75);
        text-align: left
    }

    .full-box .half {
        margin: 20px 0
    }

    .category-perex:not(:has(table)):has(img) p:nth-child(odd) {
        display: none
    }
    .category-perex .cd-keep-text p { display: block !important; }
}

.delivery-price {
    color: #000100;
    font-size: 14px;
    margin-top: 10px
}

.delivery-price:before {
    content: url("/user/documents/upload/24/doruceni.svg");
    top: 5px;
    position: relative;
    margin-right: 5px
}

.category-header .dropdown .dropdown-menu label,
.category-header .dropdown .dropdown-menu strong {
    text-transform: none;
    letter-spacing: 0
}

.p-data-wrapper .detail-parameters:not(:has(.choose-variant)):has(.availability-label) {
    padding: 0;
    margin: 0
}

.fix-detail-header .delivery-price {
    display: none
}

.p-detail-inner-header-mobile .h1 {
    font-size: 22px
}

.fix-detail-header .p-to-cart-block .add-to-cart-button::before {
    display: none
}

.top-nav-button-account span {
    color: #000;
    font-size: 14px;
    margin-right: 28px
}

.top-nav-button-account:before {
    content: url(/user/documents/upload/24/acc.svg) !important
}

.category__secondDescription h2 {
    font-size: 25px
}

.in-krok-1 .top-navigation-bar,
.in-krok-2 .top-navigation-bar {
    display: none !important
}

.header-phone {
    margin-left: auto
}

.dkLabVisitedProducts {
    flex-flow: row nowrap !important;
    overflow: auto
}

.dkLabVisitedProducts::-webkit-scrollbar {
    display: none;
    height: 5px
}

.pagination-top strong.js-scroll-top {
    border-radius: 25px;
    text-transform: none;
    padding: 0 24px;
    letter-spacing: 0;
    border-left: 1px solid var(--color-border)
}

.pagination-link.up.js-scroll-top {
    display: none
}

.unveil-button {
    border-radius: 25px;
    letter-spacing: 0;
    text-transform: none
}

.pagination .current,
.pagination a {
    border-radius: 25px
}

.products-block .p>a {
    padding: 0
}

.products-block>div .p .name {
    font-weight: 500
}

.products-block>div .p .p-desc {
    font-size: 12px
}

.stars .star.star-on::before,
.stars .star.star-half::before {
    content: url(/user/documents/upload/24/star..svg)
}

.products-block .flags-default {
    left: 0
}

.products-block>div .p .p-desc {
    height: 38px;
    margin: 0
}

.breadcrumbs a,
.breadcrumbs a span {
    color: #000
}

#navigation .navigation-in ul li>a>b {
    font-size: 16px;
    font-weight: 700;
    line-height: normal
}

.submenu-arrow::after {
    content: url(/user/documents/upload/24/arr.svg);
    opacity: 1
}

.p-data-wrapper .products-alternative-wrapper .p-in>*:not(.name)

/*,.products-alternative-wrapper>*:not(.products):not(.products-header)*/
    {
    display: none !important
}

/*.p-data-wrapper .products-alternative-wrapper .products-block{width:100%!important;transform:none!important}*/
.p-data-wrapper .products-alternative-wrapper .products-block>div .p .name {
    font-size: 12px;
    height: 60px;
    font-weight: 400
}

.p-data-wrapper .products-alternative-header.products-header {
    font-size: 14px;
    text-align: left;
    margin-bottom: 16px
}

.p-data-wrapper .products-alternative-wrapper .product .p .image {
    border: 1px solid #E1E1E2
}

.p-data-wrapper .products-alternative-wrapper .products-block .product {
    padding: 5px
}

.p-data-wrapper .products-alternative-wrapper .products-block>div .p .name {
    font-weight: 500
}

.p-data-wrapper .products-alternative-wrapper .product-slider {
    width: 100% !important
}

.advanced-parameter:has([data-disable-button]) {
    position: relative
}

.advanced-parameter:has([data-disable-button]):before {
    content: "";
    background: url(/user/documents/upload/24/preskrtnuti.svg) no-repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    z-index: 2;
    background-size: 100%
}

#productVideos {
    display: flex;
    flex-flow: row wrap
}

#productVideos h2 {
    width: 100%
}

#productVideos .video_flex {
    padding: 10px;
    width: 25%
}

.dkLabVisitedProductsBox {
    position: relative
}

.dkLabVisitedProductsBox--noPadding h2 {
    text-align: center;
    margin-bottom: 40px
}

.dkLabVisitedProductsBox .product {
    width: 25% !important
}

.dkLabVisitedProductsBox .product .p {
    border: none !important
}

.dkLabVisitedProductsBox .product-slider-navigation,
.type-product .dkLabVisitedProductsBox .product-slider-navigation {
    top: 20px !important
}

.stars a.star-off::before,
.stars span.star-off::before {
    font-size: 13px;
    top: 2px
}

.products-block .price-save {
    display: none !important
}

.products-block>div .p .p-in {
    padding-top: 12px !important
}

.type-product .overall-wrapper {
    overflow: inherit
}

.type-product .tab-content>.tab-pane:not(#description)::before,
.shp-tabs-wrapper+.products-wrapper::before {
    width: 100vw;
    left: calc(50% - 50vw)
}

@media(min-width:768px) {
    .multiple-columns-body .filter-section form:after {
        content: "";
        background: #fff;
        width: 100%;
        display: block;
        height: 43px;
        position: absolute;
        left: 0;
        top: 315px;
        background: linear-gradient(0, #fff, transparent 101%)
    }

    .multiple-columns-body .filter-section:has(form) {
        position: relative
    }

    .category-top .category-title {
        display: none
    }

    .sidebar-inner>*,
    .sidebar-inner .filter-section>* {
        margin-left: 0 !important;
        padding-left: 0 !important
    }

    .p-data-wrapper .products-alternative-wrapper .products-block .product {
        width: 25% !important
    }
}

@media screen and (max-width:767px) {
    .navigation-window-visible .navigation-in ul li.ext.exp {
        position: relative !important;
        top: 0
    }

    .navigation-window-visible .navigation-in>ul>li.ext.exp>ul,
    .navigation-window-visible .menu-helper>ul>li.ext.exp>ul {
        padding-bottom: 0;
        height: auto !important
    }

    .navigation-in ul li.ext.exp>ul,
    .navigation-in ul li.ext.exp>div>ul {
        height: auto;
        padding-bottom: 0;
        top: 0
    }

    .navigation-in ul li {
        border: none !important
    }

    .navigation-in ul li.ext.exp>a,
    .navigation-in ul li.ext.exp>div>a {
        background-color: #fff
    }

    .submenu-arrow {
        transform: rotate(90deg)
    }

    .submenu-arrow:before {
        display: none !important
    }

    .navigation-in ul li.ext.exp>a .submenu-arrow,
    .navigation-in ul li.ext.exp>div>.submenu-arrow {
        right: 5px;
        left: auto
    }

    .navigation-in ul li.ext>ul,
    .navigation-in ul li.ext>div>ul {
        right: 0 !important;
        top: -500px
    }

    .exp>.menu-image {
        display: block !important;
        z-index: 1
    }

    .menu-level-1>li>a {
        padding-left: 16px !important
    }

    .menu-level-2>li>div>a {
        padding-left: 16px !important
    }

    .menu-level-2>li>div {
        padding-left: 56px !important
    }

    li.ext>.menu-level-2 {
        height: 10px
    }

    li.ext.exp>.menu-level-2 {
        height: auto
    }

    .subcategories.with-image {
        margin-bottom: 20px !important
    }

    .content .category-top {
        padding-top: 0 !important
    }

    .products-block>div .p .p-desc {
        height: 44px
    }

    #dklabZakoupeno {
        display: none !important
    }

    .category-slider {
        top: 50vw
    }

    .dkLabVisitedProducts .product {
        width: 70%
    }

    .dkLabVisitedProductsBox--noPadding h2 {
        font-size: 25px
    }

    .navigation-in ul.menu-level-1 {
        margin: 0 36px
    }

    .p-data-wrapper .products-alternative-wrapper .products-block .product {
        width: 50% !important
    }

    #productVideos .video_flex {
        width: 50%
    }

    .dkLabVisitedProductsBox .product {
        width: 50% !important
    }

    .breadcrumbs>span>a::after {
        color: #000
    }

    .top-navigation-menu-trigger {
        display: none !important
    }

    .product .p .dkLabFavouriteProductDiv.onlyIcon,
    .products-block>div .p .p-bottom>div .p-tools .btn.btn-cart,
    .products-block>div .p .p-bottom>div .p-tools>.btn {
        opacity: 1 !important
    }

    .dkLabVisitedProductsBox .product-slider-navigation,
    .type-product .dkLabVisitedProductsBox .product-slider-navigation {
        top: 30px !important
    }
}

@media screen and (max-width:450px) {
    #productVideos .video_flex {
        width: 100%
    }

    .dkLabVisitedProductsBox .product {
        width: 100% !important
    }
}

.dkLabVisitedProducts.products-inline.products-top>div .p .p-in .p-in-in {
    display: none
}

.dkLabVisitedProducts .price-final {
    text-align: left
}

.products-alternative-wrapper .dkLabFavouriteProductDiv {
    display: none
}

.products-block>div .p .p-desc {
    overflow: hidden
}

.advanced-order .product-slider-navigation {
    top: -60px !important
}

.advanced-order .product-slider-navigation.navigation-prev {
    left: 0
}

.advanced-order .product-slider-navigation.navigation-next {
    right: 0
}

.colorbox-html-content {
    overflow: hidden !important
}

.welcome-wrapper ul li::before,
.category-perex ul li::before,
.p-short-description ul li::before,
.tab-content ul li::before,
article ul li::before,
.welcome-wrapper ol li::before,
.category-perex ol li::before,
.p-short-description ol li::before,
.tab-content ol li::before,
article ol li::before {
    display: none
}

.welcome-wrapper ul,
.category-perex ul,
.p-short-description ul,
.tab-content ul,
article ul {
    list-style-type: disc !important;
    margin-left: 40px
}

.welcome-wrapper ol,
.category-perex ol,
.p-short-description ol,
.tab-content ol,
article ol {
    list-style-type: decimal !important;
    margin-left: 40px
}

.welcome-wrapper ul li,
.category-perex ul li,
.p-short-description ul li,
.tab-content ul li,
article ul li,
.welcome-wrapper ol li,
.category-perex ol li,
.p-short-description ol li,
.tab-content ol li,
article ol li {
    padding-left: 0
}

.products-block>div .p .p-desc {
    display: block !important;
    position: static;
    order: -5;
    color: #A6A2A2;
    font-weight: 400;
    text-align: left;
    font-size: 14px;
    height: auto
}

.category-appendix {
    font-size: 12px;
    order: 3;
    color: #000;
    text-align: left;
    height: 38px
}

.product-appendix {
    display: block;
    padding-bottom: 16px;
    color: #000100;
    margin: 0;
    font-size: 16px;
    line-height: 1.5;
    background-color: #fff;
    letter-spacing: .5px;
    font-weight: 400;
    margin-top: 16px
}

.product-appendix::before {
    display: none
}

.p-short-description {
    display: none
}

.cart-empty-widget .footer-banners::before {
    display: none
}

.carousel-control {
    background: transparent;
    box-shadow: none
}

.carousel-control:before {
    -webkit-transform: none !important;
    transform: none !important;
    position: relative;
    top: 7px
}

.carousel-control.left:before {
    content: url(https://www.fragonito.cz/user/documents/upload/24/prv.svg)
}

.carousel-control.right:before {
    content: url(https://www.fragonito.cz/user/documents/upload/24/nxt.svg)
}

.carousel-control:hover {
    background: transparent !important
}

.toggle-coupon-input .discount-coupon {
    display: block !important;
    height: auto !important;
    margin-top: 12px !important
}

.advanced-parameter-inner.textOnly {
    border-radius: 33.5px;
    width: 100%;
    flex-flow: column;
    justify-content: center
}

.advanced-parameter:has(.textOnly) {
    aspect-ratio: 2/1;
    width: auto
}

.advanced-parameter-inner::after,
.advanced-parameter-inner.yes-before:before {
    display: none !important
}

.advanced-parameter-inner.textOnly.yes-before {
    border-color: #000000 !important
}

.advanced-parameter-inner.textOnly .vr {
    color: #000100;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px
}

.advanced-parameter-inner.textOnly .pr {
    color: #000100;
    font-size: 14px;
    line-height: 24px
}

.advanced-parameter:has([data-disable-button]):before {
    background-image: url(/user/documents/upload/24/skrt.svg);
    background-size: contain;
    background-position: center
}

.advanced-parameter-inner.colOnly {
    width: 100%;
    height: 100%;
    border-radius: 50%
}

.advanced-parameter-inner.colOnly>div {
    width: 100%;
    height: 100%;
    border-radius: 50%
}

#product-detail-form .advanced-parameter .advanced-parameter-inner.colOnly.yes-before {
    border-color: #000;
    padding: 2px
}

.p-data-wrapper .advanced-parameter-inner {
    padding: 0
}

.p-gifts-heading:before {
    content: url(/user/documents/upload/24/gft.svg);
    top: 5px;
    position: relative;
    margin-right: 7px
}

.p-gifts-heading {
    color: #D35465;
    font-size: 14px;
    font-weight: 400
}

.p-gift-image {
    width: 52px;
    height: 52px
}

@media(min-width:768px) {
    .p-detail {
        width: calc(100% - 5px)
    }

    .id--16 #header .header-top-wrapper>div.navigation-buttons,
    .id--17 #header .header-top-wrapper>div.navigation-buttons {
        flex: 0 1 80%
    }

    .category-top .subcategories.with-image {
        display: none
    }
}

@media(max-width:767px) {
    .type-product .products-header {
        transform: none
    }

    .p-data-wrapper .products-alternative-wrapper .products-block .product {
        width: 25% !important
    }

    .p-data-wrapper .products-alternative-wrapper .products-block>div .p .name {
        font-weight: 400;
        font-size: 10px;
        -webkit-line-clamp: 4;
        height: 64px
    }

    .dkLabVisitedProductsBox--noPadding h2 {
        text-align: left
    }

    .carousel-control.left {
        left: 1px
    }

    .carousel-control.right {
        right: 4px
    }

    .advanced-parameter-inner.textOnly {
        height: 50px
    }

    .advanced-parameter-inner.textOnly .vr,
    .advanced-parameter-inner.textOnly .pr {
        font-size: 12px
    }

    .advanced-parameter:has([data-disable-button]):before {
        height: 50px
    }
}

@media(min-width:1200px) {
    body:has(.p-image-wrapper .p-detail-tabs-wrapper) .fix-detail-header {
        display: none
    }

    body:has(.p-image-wrapper .p-detail-tabs-wrapper) .p-data-wrapper {
        position: sticky;
        top: 10px;
        background: #fff
    }

    body:has(.p-thumbs-wrapper) .p-image-wrapper .p-detail-tabs-wrapper {
        margin-left: -120px
    }

    .p-image-wrapper .p-detail-tabs-wrapper {
        margin-right: 40px
    }

    body:has(.p-image-wrapper .p-detail-tabs-wrapper) .description-inner>div {
        width: 100%;
        padding-right: 0
    }

    .p-image-wrapper:has(.p-detail-tabs-wrapper) .detail-parameters th {
        display: table-cell
    }

    body:has(.p-image-wrapper .p-detail-tabs-wrapper) .tab-pane.fade {
        opacity: 1
    }

    body:has(.p-image-wrapper .p-detail-tabs-wrapper) #productVideos .video_flex {
        width: 50%
    }

    body:has(.p-image-wrapper .p-detail-tabs-wrapper) #productVideos h3 {
        display: none
    }

    label:has(>.advanced-parameter-inner.colOnly) {
        width: 56px;
        height: 56px;
        border-radius: 50%
    }

    .type-product .tab-content>.tab-pane:not(#description)::before,
    .shp-tabs-wrapper+.products-wrapper::before {
        width: 100%;
        left: 0
    }
}

.p-data-wrapper .products-alternative .products-block .product:nth-child(n+5) {
    display: none !important
}

.p-data-wrapper .products-alternative-wrapper {
    padding-top: 12px
}

.detail-info {
    display: none
}

.p-gifts-wrapper {
    border: none;
    padding-top: 0;
    margin-bottom: 0
}

.p-gift {
    margin-left: 23px
}

.variant-label {
    display: none !important
}

.skladem::before {
    display: none
}

.p-detail-inner .detail-parameters {
    margin-bottom: 0;
    padding-top: 0
}

.product-appendix {
    padding-bottom: 0;
    margin-top: 6px
}

.delivery-time:has(.default-variant:not(.noDisplay)):after {
    content: var(--defdeltime) !important;
    color: #000100;
    font-size: 14px
}

.p-data-wrapper .products-alternative-wrapper .products-block>div .p .name {
    font-weight: 400;
    font-size: 14px
}

.p-data-wrapper .products-alternative-wrapper .product:hover .p .image {
    border-color: #000
}

.shp-tab.related-link,
.shp-tab.alternative-link {
    display: none !important
}

#manufacturerDescription {
    margin-top: 50px
}

.p-detail-inner h1 {
    font-size: 30px;
    margin-top: 8px !important
}

.flag {
    font-weight: 400
}

.flag.flag-action,
.flag.flag-discount,
.flag.flag-sleva {
    background: #D35465
}

.p-final-price-wrapper:has(.price-save) .price-final-holder {
    color: #D35465
}

.footer-rows ul li {
    margin-bottom: 0
}

#footer>.container .goldt *,
.goldt {
    color: #CAB282 !important
}

.extended-description {
    margin-top: 40px
}

.popis-nadpis {
    display: none
}

.shp-tabs-row.responsive-nav {
    margin-bottom: 0
}

#ratingTab h2,
#productDiscussion h2 {
    font-size: 24px
}

#productDiscussion {
    flex-flow: column
}

.votes-wrap.discussion {
    width: 100%;
    margin-top: 20px
}

.variant-list {
    padding: 0
}

.ratings-and-brand {
    padding-bottom: 24px
}

.price-final-holder {
    margin-top: 24px;
    display: block
}

.p-final-price-wrapper .price-save,
.p-final-price-wrapper .price-standard {
    position: relative;
    top: 24px
}

.p-final-price-wrapper:has(.price-save) {
    margin-top: -24px
}

.p-detail-inner-header-mobile {
    padding-bottom: 0
}

.products-header,
.hodnoceni:before {
    font-size: 35px;
    text-align: center;
    background: transparent;
    font-weight: 600;
    color: #000
}

.hodnoceni>a {
    color: #000
}

.hodnoceni .votes-wrap {
    border: none
}

@media(max-width:767px) {
    .p-to-cart-block .p-final-price-wrapper {
        margin-bottom: 0
    }

    .custom-footer__newsletter {
        padding-top: 0
    }

    .dkLabVisitedProducts {
        margin-bottom: 0
    }

    .fix-detail-header .p-to-cart-block .p-final-price-wrapper {
        margin: 0 auto
    }

    .fix-detail-header .price-final-holder {
        margin-top: 0
    }

    .advanced-parameter:has(.textOnly) {
        width: calc(25% - 8px);
        margin: 0 4px
    }

    #simple-variants {
        margin: 0 -4px
    }

    .advanced-parameter-inner.textOnly .vr,
    .advanced-parameter-inner.textOnly .pr {
        line-height: 1
    }

    .p-gift-name a {
        color: #000
    }
}